Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 597234 - [abrt] crash in ibus-fbterm-0.9.1-7.fc13: raise: Process /usr/bin/ibus-fbterm was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in ibus-fbterm-0.9.1-7.fc13: raise: Process /usr/bin/ibus-fbterm...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-fbterm
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ding-Yi Chen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d1fcef574700d0ba6e509d6da61...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-28 13:16 UTC by cyrushmh
Modified: 2010-09-14 08:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-14 08:52:10 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-05-28 13:16 UTC, cyrushmh
no flags Details

Description cyrushmh 2010-05-28 13:16:29 UTC
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: ibus-fbterm
component: ibus-fbterm
crash_function: raise
executable: /usr/bin/ibus-fbterm
global_uuid: d1fcef574700d0ba6e509d6da61d1cd7619017d5
kernel: 2.6.33.4-95.fc13.i686.PAE
package: ibus-fbterm-0.9.1-7.fc13
rating: 4
reason: Process /usr/bin/ibus-fbterm was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.sudo setcap sudo  setcap cap_sys_tty_config+ep /usr/bin/fbterm
2.ctrl+alt+F4>>tty4>>login homeuser,
3.fbterm then "ctrl+space"

Comment 1 cyrushmh 2010-05-28 13:16:32 UTC
Created attachment 417602 [details]
File: backtrace

Comment 2 Fedora Admin XMLRPC Client 2010-07-15 00:28:16 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Ding-Yi Chen 2010-09-14 06:28:29 UTC
Does the problem still exist with latest ibus?

If yes, please also specify the input methods you are using.

Thanks!


Note You need to log in before you can comment on or make changes to this bug.